Subject: bug#37098: closed (Re: [PATCH 00/20] gnu: Add Tegaki and its inputs.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 17 Sep 2019 05:45:02 +0000

Your bug report

#37098: [PATCH 00/20] gnu: Add Tegaki and its inputs.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37098: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37098
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 00/20] gnu: Add Tegaki and its inputs.
From: Alex Vong <[email-masked]>
To: [email-masked]
Date: Tue, 17 Sep 2019 13:44:38 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

pushed as 9a94ccec4c14dab78326b2b1c449cd4ccd987bcb -
0ed97e69805253656df929a6ad678016aa81f08a

-- 
Stand with Hong Kong!
#passHKHumanRightsDemocracyAct
#BoycottMulan
Alex

https://twitter.com/freedomhkg
https://twitter.com/stand_with_hk

Subject: [PATCH 00/20] gnu: Add Tegaki and its inputs.
From: Alex Vong <[email-masked]>
To: [email-masked]
Date: Tue, 20 Aug 2019 23:37:24 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Tags: patch

Hello guix,

This patch series adds Tegaki and its inputs, which is an Chinese and
Japanese Handwriting Recognition System. Finally, I can enter
traditional Chinese using free software only! (I don't know any of the
other input methods.)

To use it, install python2-tegaki-recognize and one of the
tegaki-{zinnia,wagomu}-* packages. Then, run "tegaki-recognize -s" to
start the program (the "-s" flag starts the program in simple mode which
is what I prefer).

Should I document this in the guix info page?

---

Stand with Hong Kong!
Alex

https://twitter.com/anti_elab